
[settings]
print="You must update parameters in TCP.CFG file"
# UPDATE THESE PARAMETERS to reflect your machine/site
# eg ip = 204.225.252.2
ip=
netmask=255.255.255.0

# eg. gateway=204.225.252.1
gateway=

# eg. nameserver=204.225.252.1
nameserver=

#eg. smtp.gateway=204.225.252.1
smtp.gateway=

# change these parameters to suite your needs
# This is the password for FTPing in
ftpd.password=

# This is whom we Email at each reboot
email.notify=
#
# supply a complete Email address like "juser@ertos.com"
# hostname is what this station claims to be
# (it should be the complete DNS name of this host, eg: xxx.ertos.com )
smtp.hostname=
# this is an SMTP relay host (Unix or NT)
# eg. 204.225.252.2
smtp.gateway=
# Enable syslogging
# eg. 204.225.252.2
syslog.host=

# And here are the port configurations
# comN=IRQ#,BaudRate
[com1]
speed=9600
irq=4

[com2]
speed=9600
irq=3

